<?xml version="1.0" encoding="utf-8"?>
<Game id="21374" name="配电箱2" version="20140218" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="flashplayer_11_sa.exe" StarEndPath="" AppProgramArg="ElectricBox2[1].swf" RunManner="1">
</Game>
